Subject: [dhcwg] DHCP over IKE

From: Michael Richardson <[email-masked]>
Date: Mon, 28 Apr 2003 13:51:51 -0400

-----BEGIN PGP SIGNED MESSAGE-----

A number of documents are being proposed in the IPSEC WG. The IPSRA
WG produced a protocol that runs DHCP over an IPsec tunnel, RFC 3456.
Other vendors used a protocol called "Configuration Payload"

There is a third option being discussed, called "DHCP-over-IKE".

The documents are draft-ietf-ipsec-dhcp-over-ike-00, as well
as dhcp-over-ike-dhcpd-00.txt and dhcp-over-ike-radius-00.txt

A discussion thread:
http://www.sandelman.ottawa.on.ca/ipsec/2003/04/msg00053.html

]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg